Subject: Re: [hrpc] hrpc Digest, Vol 8, Issue 5

From: "Harish Chowdhary" <[email-masked]>
Date: Thu, 12 Nov 2015 14:39:32 +0530

Dear All,

This WG is really interesting.IETF_94 was really great experience at
YOKOHAMA.
I want to contribute to the hrpc-WG. Kindly let me know how can I start my
contribution. I am open for work.

Thanks,
Harish Chowdhary

-----Original Message-----
From: hrpc [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: 12 November 2015 01:30
To: [email-masked]
Subject: hrpc Digest, Vol 8, Issue 5

Send hrpc mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.irtf.org/mailman/listinfo/hrpc
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of hrpc digest..."